import { post, upload } from "@/request/axios.js";
export const getSafetyAssessmentList = (params) =>
  post("/assessment/listForSafetyAssessmentlist", params); // 安全责任制考核列表

export const addAssessmentView = (params) => upload("/assessment/add", params); // 添加 安全责任制考核

export const editAssessmentView = (params) =>
  upload("/assessment/edit", params); // 修改 安全责任制考核
export const infoAssessmentView = (params) =>
  upload("/assessment/goEdit", params); // 详情 安全责任制考核
